.shoplist {
    display: none;
    &.active {
        display: block;
    }
}
.addBoxWrap {
    margin: 0 15px;
}
.addBox {
    display: table;
    width: 100%;
    margin: 0 0 10px;
}
.addBox_left {
    width: calc(50% - 10px);
    display: table-cell;
    img {
        width: 100%;
    }
}
.addBox_right {
    display: table-cell;
    vertical-align: top;
    padding: 0 0 0 10px;
    p {
        font-size: 15px;
        margin: 0 0 10px;
        &.addBox_name {
            font-weight: bold;
        }
    }
}
.orderdata {
    margin: 0 15px;
    .pageTitle {
        margin: 45px 0 15px;
    }
}
.orderdata_box {

}
.subtotal {
    span {
        display: inline-block;
        width: calc((100% - 35px)/2);
        &:first-child {
            margin-right: 30px;
            text-align: right;
            font-weight: bold;
        }
    }
    li {
        &:last-child {
            font-size: 16px;
            line-height: 33px;
        }
    }
}
.orderFinal {
    margin: 30px 15px;
    label {
        font-size: 14px;
    }
    a {
        text-decoration: underline;
    }
}
.orderfin {
    max-width: 480px;
    margin: 0 15px;
}
.invoiceCnt {
    display: none;
    padding: 0 0 0 30px;
    &.active {
        display: block;
    }
}
@media (min-width: 480px) {
    .orderdata_box {
        .inputwrap {
            width: 450px;
            margin-left: auto;
            margin-right: auto;
        }
    }
    .orderfin {
        margin: 0 auto;
    }
}
@media (min-width: 600px) {
    .addBoxWrap {

    }
    .addBox {
        width: calc((100% - 30px)/2);
        float: left;
        &:nth-child(2n+1) {
            margin-right: 30px;
        }
    }
}
@media (min-width: $tablet-width) {
    .orderdata_box {
        // display: inline-block;
        float: left;
        vertical-align: top;
        width: calc((100% - 60px)/2);
        padding: 0 15px;
        .inputwrap {
            width: 100%;
        }
    }
    .orderdata_box + .orderdata_box {
        margin-left: 30px;
    }
    .subtotal {
        li {
            &:last-child {
                font-size: 18px;
                line-height: 33px;
            }
        }
    }
}